faFooter(3)

NAME
faFooter -

SYNOPSIS

  Data Fields
unsigned int size
unsigned int isFree

FIELD DOCUMENTATION

  unsigned int faFooter::isFree

Definition at line 41 of file falloc.c.

Referenced by fadAlloc, and fadFree.

  unsigned int faFooter::size

Definition at line 40 of file falloc.c.

Referenced by fadAlloc.

AUTHOR

Generated automatically by Doxygen for rpm from the source code.